Subject: CES-Active Contracts Not Setup in Global Contracts
From: [email-masked]
To: [email-masked], /ou=hou/o=[email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Jul 2000 05:15:00 -0700 (PDT)

Gerald,

I have 62 contracts in  a box that I will be routing to you for your review.  
These are active Columbia Energy Services Contracts that are not setup in our 
Global Contracts system.  We would like for you to make a legal determination 
whether to setup the contracts in our system or not.  Attached please find a 
spreadsheet to indicate whether or not to setup these contracts and your 
comments. 

Once completed, please forward the spreadsheet back to Sylvia Campos.

Marlene Hilliard